Subject: 2000 Customer Trip Proposal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2000 03:06:00 -0800 (PST)

Please find attached the 2000 Customer Trip Proposal as prepared by myself 
and Chantelle
 Villarreal. 

You will find included the Approval form for the Executive office with the 
cost per person ($635.85).   Following this page is the agenda that provides 
explanation of the anticipated expenses for the meeting.   And then finally, 
the 2000 Guest List, which includes both *customers, schedulers and managers. 

Please review as soon as you have time and get back to me with any questions 
or concerns you may have.  

Thanks! : ) Heather Choate, x33278

* HPL customers were not named, but need as soon as possible for submittal to 
executive office.